» Ubuntu » パッケージ

Error

two or more packages specified (netbook-launcher oneiric)